.formRechercheBienTri {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
}

.formRechercheBienTri #form_date_range {
    display: none !important;
}

.formRechercheBienTri>form {
    width: 100%;
    padding: 15px 20px;
    border: solid 1px var(--color-gray-light);
    border-radius: 25px;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.formRechercheBienTri>form>div.sort,
.formRechercheBienTri>form>div.search {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
}

.formRechercheBienTri>form>div.search {
    width: 100%;
}

.formRechercheBienTri>form>div.search input {
    width: 100%;
    border: none;
}

.formRechercheBienTri>form>div.sort::before,
.formRechercheBienTri>form>div.sort::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: var(--color-gray-light);
}

.formRechercheBienTri>form>div.sort::before {
    left: -15px;
}

.formRechercheBienTri>form>div.sort::after {
    right: -15px;
}

.formRechercheBienTri>form>div select {
    width: 100%;
    padding: 5px 10px;
    border: solid 1px var(--color-gray-light);
    border-radius: 10px;
    min-width: 140px;
}

@media (max-width: 768px) {
    .formRechercheBienTri>form {
        flex-direction: column;
        gap: 20px
    }

    .formRechercheBienTri>form>div.sort::before,
    .formRechercheBienTri>form>div.sort::after {
        display: none;
    }
}